Bug 1782366 - syncthing-1.3.3 is available
Summary: syncthing-1.3.3 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: syncthing
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Fabio Valentini
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-12-11 14:33 UTC by Upstream Release Monitoring
Modified: 2020-01-17 05:07 UTC (History)
2 users (show)

Fixed In Version: syncthing-1.3.3-1.fc30 syncthing-1.3.3-1.fc31
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-01-16 22:30:36 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 1.3.3 (#1782366) (1.01 KB, patch)
2020-01-07 22:11 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2019-12-11 14:33:19 UTC
Latest upstream release: 1.3.3-rc.1
Current version/release in rawhide: 1.3.1-1.fc32
URL: https://syncthing.net/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/11814/

Comment 1 Upstream Release Monitoring 2019-12-11 14:33:27 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting https://github.com/imsodin/syncthing/commit/0d64427.patch to ./0d64427.patch

Comment 2 Upstream Release Monitoring 2020-01-07 22:11:15 UTC
Latest upstream release: 1.3.3
Current version/release in rawhide: 1.3.2-2.fc32
URL: https://syncthing.net/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/11814/

Comment 3 Upstream Release Monitoring 2020-01-07 22:11:40 UTC
Created attachment 1650515 [details]
[patch] Update to 1.3.3 (#1782366)

Comment 4 Upstream Release Monitoring 2020-01-07 22:22:09 UTC
the-new-hotness/release-monitoring.org's scratch build of syncthing-1.3.3-1.fc29.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=40252668

Comment 5 Fedora Update System 2020-01-08 22:35:25 UTC
FEDORA-2020-fedb277f47 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2020-fedb277f47

Comment 6 Fedora Update System 2020-01-09 01:08:00 UTC
syncthing-1.3.3-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-b4b0236148

Comment 7 Fedora Update System 2020-01-09 01:46:01 UTC
syncthing-1.3.3-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-fedb277f47

Comment 8 Fedora Update System 2020-01-16 22:30:36 UTC
syncthing-1.3.3-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2020-01-17 05:07:04 UTC
syncthing-1.3.3-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.